fixtorad_r(3)

NAME
fixtorad_r - Constant to convert angles in fixed point format to radians. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern const fixed fixtorad_r;

DESCRIPTION
This constant gives a ratio which can be used to convert a fixed point number in binary angle format to a fixed point number in radians. Example:
   fixed rad_angle, binary_angle;
   /* Set the binary angle to 90 degrees. */
   binary_angle = 64;
   /* Now convert to radians (about 1.57). */
   rad_angle = fixmul(binary_angle, fixtorad_r);

SEE ALSO
fixmul(3), radtofix_r(3)